BODY, TD {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #275aab;
	font-size: 8pt;
}

A:link {
	font-weight: bolder;
	font-size: 10pt;
	text-decoration: none;
}

A:visited {
	color: #275aab;
	font-weight: bolder;
	text-decoration: none;
}

INPUT  { 
	font-family: verdana,arial;
	font-weight: bold;
	font-size: 8pt;
	border-right: gray 1pt solid;
	border-top: gray 1pt solid;
	border-left: gray 1pt solid;
	border-bottom: gray 1pt solid;
}

#inputReadOnly { 
	border-bottom: #A9A9A9 1px solid;
	border-left: #A9A9A9  1px solid;
	border-right: #A9A9A9  1px solid;
	border-top: #A9A9A9  1px solid;
  background-color: #ECF2FF;
	font-family: verdana, arial;
	font-size: 11px;
	text-align: left;
}

.Login {
	background: #f0f0f0;
	color: #275aab;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	border: gray 1pt solid;
}

.Login.inputdata {
	color: #093c7f;
	font-family: verdana,arial;
	font-weight: bold;
	font-size: 8pt;
	border-right: gray 1pt solid;
	border-top: gray 1pt solid;
	border-left: gray 1pt solid;
	border-bottom: gray 1pt solid;
}

.Login.TH {
	font-weight: bold;
	font-size: 12pt;
	color: #275aab;
}

.linkLingue.TD {
	padding-right: 3pt;
	padding-left: 3pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
}

.linkLingue {
	color: #275aab;
	padding-right: 3pt;
	padding-left: 3pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
}

.linkLingue:hover {
	color: #275aab;
	background: #f0f0f0;
	text-decoration: none;
	padding-right: 2pt;
	padding-left: 2pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border: gray 1pt solid;
}

.informazioni.imgSpacer {
	background-color: gray;
	width:1pt;
}

.attendere {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10pt; 
   border: red 0pt solid;
   background: transparent;
   color: blue;	
   margin: 10px;
   padding:0px;
   font-weight: bolder;
}
   
.selLogin {
	font-weight: bolder;
	background: #f0f0f0;
	text-decoration: underline;
  cursor: pointer;
}  

.deSelLogin {
	color: #275aab;
	font-weight: bolder;
	text-decoration: underline;
}

A.linkLogin {
	color: #275aab;
	font-weight: bolder;
	text-decoration: underline;
}

.linkLogin {
	color: #275aab;
	font-weight: bolder;
	text-decoration: underline;
}

